# Interface AbstractTagEntry

interface AbstractTagEntry {
id?: number;
page_id?: number;
table_id?: number;
tag_id?: number;
trigger_id?: number;
view_id?: number;
}

#### Implemented by

- TagEntry

- Defined in model-abstracts/abstract_tag_entry.ts:1

##### Index

### Properties

id?
page_id?
table_id?
tag_id?
trigger_id?
view_id?

## Properties

### `Optional` id

id?: number

- Defined in model-abstracts/abstract_tag_entry.ts:2

### `Optional` page_id

page_id?: number

- Defined in model-abstracts/abstract_tag_entry.ts:6

### `Optional` table_id

table_id?: number

- Defined in model-abstracts/abstract_tag_entry.ts:4

### `Optional` tag_id

tag_id?: number

- Defined in model-abstracts/abstract_tag_entry.ts:3

### `Optional` trigger_id

trigger_id?: number

- Defined in model-abstracts/abstract_tag_entry.ts:7

### `Optional` view_id

view_id?: number

- Defined in model-abstracts/abstract_tag_entry.ts:5